MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005068ATutorFile Storagepublic2012-09-10 11:202013-02-11 12:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0005068: File storage files in Things current
DescriptionFiles that have been uploaded to file storage show up in Things Current even when it is turned off. The module_news.php file should detect if FS is turned on before displaying files.
TagsNo tags attached.
Affects versionSVN
SVN Revision#a02ecda..a276e20 master -> master
Attached Files

- Relationships

-  Notes
(0005858)
greg (administrator)
2012-10-03 12:24

added check to see if course has FS enabled before displaying files in things current
(0006042)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-09-10 11:20 greg New Issue
2012-10-02 12:21 greg Assigned To => cindy
2012-10-02 12:21 greg Status new => assigned
2012-10-03 12:24 greg SVN Revision# => a02ecda..a276e20 master -> master
2012-10-03 12:24 greg Note Added: 0005858
2012-10-03 12:24 greg Status assigned => resolved
2012-10-03 12:24 greg Fixed in Version => 2.1
2012-10-03 12:24 greg Resolution open => fixed
2012-10-03 12:24 greg Assigned To cindy => greg
2013-02-11 12:04 greg Note Added: 0006042
2013-02-11 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker